<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-246">Pu-246</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘b71’, ‘j311’, ‘t21’, ‘j4t2’, ‘j32’, ‘j4t1’, ‘b80’, ‘jnd50’, ‘jnd40’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 20.5; Collisions: 2.33882e+01 +/- 0.0 %</p>
<p>b80 time: 12.7; Collisions: 1.30148e+01 +/- 0.0 %</p>
<p>j33 time: 12.2; Collisions: 1.32680e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.2; Collisions: 1.32734e+01 +/- 0.0 %</p>
<p>t21 time: 20.4; Collisions: 2.33811e+01 +/- 0.0 %</p>
<p>b71 time: 11.9; Collisions: 1.32776e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.05305e+01 +/- 0.1 %</p>
<p>j311 time: 10.6; Collisions: 1.05268e+01 +/- 0.1 %</p>
<p>jnd40 time: 12.2; Collisions: 1.32945e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 61.0 % (refs), 111.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 143.9 % (refs), 119.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.7 %</p>
<p>jnd50: rms = 1229.7 %</p>
<p>j33: rms = 1224.9 %</p>
<p>b80: rms = 1191.5 %</p>
<p>jnd40: rms = 1215.8 %</p>
<p>j311: rms = 598.8 %</p>
<p>j32: rms = 589.2 %</p>
<p>b71: rms = 1217.6 %</p>
</body>
</html>
